Announcement Announcement Module
Collapse
No announcement yet.
When will WSS4J 1.6.0 be supported? Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • When will WSS4J 1.6.0 be supported?

    We are having great success so far building out our web services using the Spring Web Services framework, but we have come upon a little snag. Our customer requires the use of SAML2 tokens, which is now supported by WSS4J 1.6.0. The current release of Spring Web Services (2.0.1) and the next release (2.0.2) have dependencies on WSS4J 1.5.8. Are there plans to support WSS4J 1.6.0 in the near future? Is so, when? We really want to use Spring Web Services and not have to go another route simply because we have to support SAML2 tokens. I appreciate the info.

    Arjen and team, you've done an outstanding job! The simplicity and power available through the use of this framework is astounding. Again, great job!

  • #2
    WSS4j

    What about WSS4j? Do you have any information?


    blog

    Comment


    • #3
      I opened up a issue in JIRA for this https://jira.springsource.org/browse/SWS-711

      Comment

      Working...
      X